> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sequenzy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Team Members

> List team members and pending invitations

List everyone with access to the company: the owner, joined team members, and pending or expired invitations. Any team member can call this endpoint.

## Request

No parameters.

```bash theme={null}
curl "https://api.sequenzy.com/api/v1/team" \
  -H "Authorization: Bearer YOUR_API_KEY"
```

## Responses

<ResponseExample>
  ```json 200 theme={null}
  {
    "success": true,
    "members": [
      {
        "id": "owner",
        "kind": "owner",
        "userId": "user_owner123",
        "role": "owner",
        "canManageBilling": true,
        "user": {
          "id": "user_owner123",
          "name": "Jane Founder",
          "email": "jane@example.com",
          "image": null
        },
        "status": "joined",
        "createdAt": null,
        "invitedAt": null,
        "expiresAt": null,
        "invitedBy": null
      },
      {
        "id": "member_abc123",
        "kind": "member",
        "userId": "user_abc123",
        "role": "admin",
        "canManageBilling": false,
        "user": {
          "id": "user_abc123",
          "name": "John Marketer",
          "email": "john@example.com",
          "image": null
        },
        "status": "joined",
        "createdAt": "2026-05-20T10:00:00.000Z",
        "invitedAt": "2026-05-20T10:00:00.000Z",
        "expiresAt": null,
        "invitedBy": null
      },
      {
        "id": "inv_abc123",
        "kind": "invitation",
        "userId": null,
        "role": "restricted",
        "canManageBilling": false,
        "user": {
          "id": null,
          "name": null,
          "email": "newhire@example.com",
          "image": null
        },
        "status": "pending",
        "createdAt": "2026-06-10T09:00:00.000Z",
        "invitedAt": "2026-06-10T09:00:00.000Z",
        "expiresAt": "2026-06-17T09:00:00.000Z",
        "invitedBy": {
          "id": "user_owner123",
          "name": "Jane Founder",
          "email": "jane@example.com"
        }
      }
    ]
  }
  ```

  ```json 401 theme={null}
  {
    "success": false,
    "error": "Unauthorized"
  }
  ```

  ```json 403 theme={null}
  {
    "success": false,
    "error": "You do not have access to this team."
  }
  ```

  ```json 404 theme={null}
  {
    "success": false,
    "error": "Company not found"
  }
  ```
</ResponseExample>
